java -jar ./experiments-automation-adaptive-monrealj.jar adaptive 1 /home/users/monrealj/ 100 1 5 1 2500m /adaptive-summary/summary_1.xlsx 2 10 0 1 500 > ./logs/adaptive/adaptive_adap2_1_2_5.out
java -jar ./experiments-automation-adaptive-monrealj.jar adaptive 2 /home/users/monrealj/ 100 1 5 1 2500m /adaptive-summary/summary_2.xlsx 2 10 0 1 500 > ./logs/adaptive/adaptive_adap2_2_2_5.out
java -jar ./experiments-automation-adaptive-monrealj.jar adaptive 3 /home/users/monrealj/ 100 1 5 1 2500m /adaptive-summary/summary_3.xlsx 2 10 0 1 500 > ./logs/adaptive/adaptive_adap2_3_2_5.out

